.journal
{
    padding-top: 40px;
    padding-bottom: 80px;

    &__list
    {
        // @include flex(column);
        height: 700px;
        overflow-y: hidden;
    }

    &__item
    {
        margin-top: 25px;
        height: calc(100% / 3 - 25px);
    }
    &__link
    {
        @include flex(column);
    }

    &__item-image
    {
        max-width: 160px;
        margin-bottom: 10px;
    }

    &__item-title
    {
        font-size: 14px;
        font-weight: 700;
        margin-bottom: 10px;
        color: $textColorMenu;
    }

    &__item-text
    {
        margin-top: 10px;
        font-size: 14px;
        font-weight: 400;
        display: none;
        color: $textColorJournalText;
    }

    @media(min-width: 768px)
    {
        &__list
        {
            height: auto;
            overflow-y: auto;
        }

        &__item-text
        {
            display: block;
        }
    }

    @media (min-width: 768px)
    {
        padding-top: 50px;
        padding-bottom: 60px;
    }

    @media (min-width: 1200px)
    {
        padding-top: 60px;
        padding-bottom: 70px;

        &__list
        {
           @include flex(row,space-between);
           flex-wrap: wrap;
        }
        &__item
        {
            width: calc(100% / 2 - 25px);
        }

        &__link
        {
            @include flex(row,flex-start);
        }
        &__item-image
        {
            margin-bottom: 0;
            margin-right: 20px;
        }
    }
    
}